## rust-sequoia-man 0.3.1

=== debian/changelog ===
rust-sequoia-man (0.3.1-1) unstable; urgency=medium

  * Package sequoia-man 0.3.1 from crates.io using debcargo 2.7.7

 -- Holger Levsen <holger@debian.org>  Wed, 05 Mar 2025 17:28:36 +0100
