=== debian/control ===
Source: rust-sequoia-man
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+env-dev <!nocheck>,
 librust-roff-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-man]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-man
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-man
Rules-Requires-Root: no

Package: librust-sequoia-man-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-roff-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-sequoia-man+default-dev (= ${binary:Version}),
 librust-sequoia-man-0-dev (= ${binary:Version}),
 librust-sequoia-man-0+default-dev (= ${binary:Version}),
 librust-sequoia-man-0.3-dev (= ${binary:Version}),
 librust-sequoia-man-0.3+default-dev (= ${binary:Version}),
 librust-sequoia-man-0.3.1-dev (= ${binary:Version}),
 librust-sequoia-man-0.3.1+default-dev (= ${binary:Version})
Description: Man page generation for Sequoia PGP CLIs - Rust source code
 Source code for Debianized Rust crate "sequoia-man"
