=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-man 0.3.1 --all-targets --all-features
Features: test-name=rust-sequoia-man:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-man 0.3.1 --all-targets
Features: test-name=librust-sequoia-man-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-man 0.3.1 --all-targets --no-default-features
Features: test-name=librust-sequoia-man-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
