## rust-sequoia-man 0.3.2

=== debian/changelog ===
rust-sequoia-man (0.3.2-1) unstable; urgency=medium

  * Package sequoia-man 0.3.2 from crates.io using debcargo 2.7.7

 -- Holger Levsen <holger@debian.org>  Sun, 09 Mar 2025 12:40:19 +0100
