=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  librust-sequoia-man-0+default-dev (= ${binary:Version}),
  librust-sequoia-man-0.3-dev (= ${binary:Version}),
  librust-sequoia-man-0.3+default-dev (= ${binary:Version}),
- librust-sequoia-man-0.3.1-dev (= ${binary:Version}),
- librust-sequoia-man-0.3.1+default-dev (= ${binary:Version})
+ librust-sequoia-man-0.3.2-dev (= ${binary:Version}),
+ librust-sequoia-man-0.3.2+default-dev (= ${binary:Version})
 Description: Man page generation for Sequoia PGP CLIs - Rust source code
  Source code for Debianized Rust crate "sequoia-man"
